View Issue Details

IDProjectCategoryView StatusLast Update
0015534CentOS-7kernelpublic2018-12-05 13:52
ReporterCenter 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015534: [abrt] kernel: BUG: scheduling while atomic: X/6151/0x10000001
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
BUG: scheduling while atomic: X/6151/0x10000001
Modules linked in: vhost_net vhost macvtap macvlan uinput tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt dell_wmi sparse_keymap ppdev mei_wdt arc4 dell_laptop dell_smbios dell_wmi_descriptor dcdbas snd_hda_codec_hdmi dell_led iwlmvm intel_pmc_core intel_powerclamp
coretemp intel_rapl snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm mac80211 irqbypass snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr snd_timer snd rtsx_pci_ms i2c_i801 memstick soundcore iwlwifi joydev btusb btrtl btbcm btintel uvcvideo cfg80211 videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev wmi parport_pc parport dell_smo8800 pinctrl_sunrisepoint pinctrl_intel int3400_thermal tpm_crb dell_rbtn mei_me rfkill mei acpi_pad auth_rpcgss sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel rtsx_pci_sdmmc ghash_clmulni_intel mmc_core aesni_intel glue_helper lrw gf128mul ablk_helper e1000e cryptd serio_raw nvme ptp pps_core nvme_core rtsx_pci i915 i2c_hid
ahci i2c_algo_bit video iosf_mbi libahci drm_kms_helper libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 6151 Comm: X Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
Call Trace:
[<ffffffffa2d61e41>] dump_stack+0x19/0x1b
[<ffffffffa2d5bb3e>] __schedule_bug+0x64/0x72
[<ffffffffa2d67b44>] __schedule+0x7b4/0x890
[<ffffffffa2acc840>] ? reservation_object_get_fences_rcu+0x240/0x2d0
[<ffffffffa26d31b6>] __cond_resched+0x26/0x30
[<ffffffffa2d67eea>] _cond_resched+0x3a/0x50
[<ffffffffc02e82cc>] i915_gem_object_get_sg+0x2c/0x240 [i915]
[<ffffffffc02e8ca5>] i915_gem_object_get_page+0x25/0x60 [i915]
[<ffffffffc02e97e4>] i915_gem_object_get_dirty_page+0x14/0x30 [i915]
[<ffffffffc02d5f02>] eb_relocate_entry+0x1f2/0xc80 [i915]
[<ffffffffa2d6796e>] ? __schedule+0x5de/0x890
[<ffffffffc02d6aae>] eb_relocate_vma+0x11e/0x1b0 [i915]
[<ffffffffc02d9705>] ? ppgtt_bind_vma+0x45/0x80 [i915]
[<ffffffffc02f6136>] ? i915_vma_bind+0x76/0xc0 [i915]
[<ffffffffc02f66c2>] ? __i915_vma_do_pin+0x242/0x490 [i915]
[<ffffffffc02d5559>] ? eb_lookup_vmas+0x629/0xb00 [i915]
[<ffffffffc02d6c8a>] eb_relocate_slow+0x14a/0x320 [i915]
[<ffffffffc02d7394>] i915_gem_do_execbuffer+0x534/0x11a0 [i915]
[<ffffffffa297705f>] ? idr_get_empty_slot+0x16f/0x3d0
[<ffffffffa2977312>] ? idr_mark_full+0x52/0x60
[<ffffffffa281c74c>] ? kmem_cache_alloc_trace+0x3c/0x200
[<ffffffffc019022a>] ? drm_vma_node_allow+0x2a/0xd0 [drm]
[<ffffffffc02d8527>] i915_gem_execbuffer2_ioctl+0x217/0x360 [i915]
[<ffffffffc02ed7d5>] ? i915_gem_userptr_ioctl+0x2c5/0x350 [i915]
[<ffffffffc02d8310>] ? i915_gem_execbuffer_ioctl+0x310/0x310 [i915]
[<ffffffffc017ff2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc0180647>] drm_ioctl+0x1e7/0x420 [drm]
[<ffffffffc02d8310>] ? i915_gem_execbuffer_ioctl+0x310/0x310 [i915]
[<ffffffffa2c1f6a6>] ? sock_getsockopt+0xe6/0x860
[<ffffffffa2856480>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffa2856721>] SyS_ioctl+0xa1/0xc0
[<ffffffffa2d74ddb>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 ro rd.luks.uuid=luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash79e29c070f82dab6eac871194b7ede0231f20170
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/81723c467ca537a9c42abf86588dacdccffdeeec

Activities

Center

Center

2018-12-05 13:52

reporter  

backtrace (3,737 bytes)
BUG: scheduling while atomic: X/6151/0x10000001
Modules linked in: vhost_net vhost macvtap macvlan uinput tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt dell_wmi sparse_keymap ppdev mei_wdt arc4 dell_laptop dell_smbios dell_wmi_descriptor dcdbas snd_hda_codec_hdmi dell_led iwlmvm intel_pmc_core intel_powerclamp
coretemp intel_rapl snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm mac80211 irqbypass snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr snd_timer snd rtsx_pci_ms i2c_i801 memstick soundcore iwlwifi joydev btusb btrtl btbcm btintel uvcvideo cfg80211 videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev wmi parport_pc parport dell_smo8800 pinctrl_sunrisepoint pinctrl_intel int3400_thermal tpm_crb dell_rbtn mei_me rfkill mei acpi_pad auth_rpcgss sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel rtsx_pci_sdmmc ghash_clmulni_intel mmc_core aesni_intel glue_helper lrw gf128mul ablk_helper e1000e cryptd serio_raw nvme ptp pps_core nvme_core rtsx_pci i915 i2c_hid
ahci i2c_algo_bit video iosf_mbi libahci drm_kms_helper libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 6151 Comm: X Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
Call Trace:
[<ffffffffa2d61e41>] dump_stack+0x19/0x1b
[<ffffffffa2d5bb3e>] __schedule_bug+0x64/0x72
[<ffffffffa2d67b44>] __schedule+0x7b4/0x890
[<ffffffffa2acc840>] ? reservation_object_get_fences_rcu+0x240/0x2d0
[<ffffffffa26d31b6>] __cond_resched+0x26/0x30
[<ffffffffa2d67eea>] _cond_resched+0x3a/0x50
[<ffffffffc02e82cc>] i915_gem_object_get_sg+0x2c/0x240 [i915]
[<ffffffffc02e8ca5>] i915_gem_object_get_page+0x25/0x60 [i915]
[<ffffffffc02e97e4>] i915_gem_object_get_dirty_page+0x14/0x30 [i915]
[<ffffffffc02d5f02>] eb_relocate_entry+0x1f2/0xc80 [i915]
[<ffffffffa2d6796e>] ? __schedule+0x5de/0x890
[<ffffffffc02d6aae>] eb_relocate_vma+0x11e/0x1b0 [i915]
[<ffffffffc02d9705>] ? ppgtt_bind_vma+0x45/0x80 [i915]
[<ffffffffc02f6136>] ? i915_vma_bind+0x76/0xc0 [i915]
[<ffffffffc02f66c2>] ? __i915_vma_do_pin+0x242/0x490 [i915]
[<ffffffffc02d5559>] ? eb_lookup_vmas+0x629/0xb00 [i915]
[<ffffffffc02d6c8a>] eb_relocate_slow+0x14a/0x320 [i915]
[<ffffffffc02d7394>] i915_gem_do_execbuffer+0x534/0x11a0 [i915]
[<ffffffffa297705f>] ? idr_get_empty_slot+0x16f/0x3d0
[<ffffffffa2977312>] ? idr_mark_full+0x52/0x60
[<ffffffffa281c74c>] ? kmem_cache_alloc_trace+0x3c/0x200
[<ffffffffc019022a>] ? drm_vma_node_allow+0x2a/0xd0 [drm]
[<ffffffffc02d8527>] i915_gem_execbuffer2_ioctl+0x217/0x360 [i915]
[<ffffffffc02ed7d5>] ? i915_gem_userptr_ioctl+0x2c5/0x350 [i915]
[<ffffffffc02d8310>] ? i915_gem_execbuffer_ioctl+0x310/0x310 [i915]
[<ffffffffc017ff2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc0180647>] drm_ioctl+0x1e7/0x420 [drm]
[<ffffffffc02d8310>] ? i915_gem_execbuffer_ioctl+0x310/0x310 [i915]
[<ffffffffa2c1f6a6>] ? sock_getsockopt+0xe6/0x860
[<ffffffffa2856480>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffffa2856721>] SyS_ioctl+0xa1/0xc0
[<ffffffffa2d74ddb>] system_call_fastpath+0x22/0x27
backtrace (3,737 bytes)
dmesg (64,156 bytes)
[    0.000000] microcode: microcode updated early to revision 0xc6, date = 2018-04-17
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 ro rd.luks.uuid=luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009cf04fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009cf05000-0x000000009cf05fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cf06000-0x00000000ab6bdfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ab6be000-0x00000000ab70dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ab70e000-0x00000000abec7fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000abec8000-0x00000000ac5fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000044dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x44e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00B0000000 mask 7FF0000000 uncachable
[    0.000000]   2 base 00AE000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 00AD800000 mask 7FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9cf05 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcdd0-0x000fcddf] mapped at [ffffffffff200dd0]
[    0.000000] Base memory trampoline at [ffffa08400097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x50452000, 0x50452fff] PGTABLE
[    0.000000] BRK [0x50453000, 0x50453fff] PGTABLE
[    0.000000] BRK [0x50454000, 0x50454fff] PGTABLE
[    0.000000] BRK [0x50455000, 0x50455fff] PGTABLE
[    0.000000] BRK [0x50456000, 0x50456fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34415000-0x36202fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000e9890 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000ab6df0a8 000D4 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000ab700360 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000ab6df210 2114C (v02 DELL    CBX3    01072009 INTL 20120913)
[    0.000000] ACPI: FACS 00000000abec5f80 00040
[    0.000000] ACPI: APIC 00000000ab700470 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000ab7004f8 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000ab700540 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000ab7005e0 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000ab700620 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000ab700658 0050E (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: LPIT 00000000ab700b68 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ab700c00 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000ab700e48 02BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000ab7039f8 0094B (v02 INTEL  xh_rvp07 00000000 INTL 20120913)
[    0.000000] ACPI: DBGP 00000000ab704348 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000ab704380 00054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000ab7043d8 035DA (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 00000000ab7079b8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000ab707a00 00E73 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000ab708878 03BFD (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.000000] ACPI: MSDM 00000000ab70c478 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000ab70c4d0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: DMAR 00000000ab70c648 000A8 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: TPM2 00000000ab70c6f0 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: ASF! 00000000ab70c728 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000044dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x44dfd7000-0x44dffdfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x44dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x9cf04fff]
[    0.000000]   node   0: [mem 0x100000000-0x44dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x44dffffff]
[    0.000000] On node 0 totalpages: 4107937
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9981 pages used for memmap
[    0.000000]   DMA32 zone: 638725 pages, LIFO batch:31
[    0.000000]   Normal zone: 54144 pages used for memmap
[    0.000000]   Normal zone: 3465216 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xae000000-0xafffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cf05000-0x9cf05fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cf06000-0xab6bdfff]
[    0.000000] PM: Registered nosave memory: [mem 0xab6be000-0xab70dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xab70e000-0xabec7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xabec8000-0xac5fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xac600000-0xadffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xae000000-0xafffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xb0000000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffffa0884dc00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4043727
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 ro rd.luks.uuid=luks-cc014c8f-a86f-4cec-9c46-c066e2f93b07 rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4552928k/18055168k available (7664k kernel code, 1623420k absent, 374672k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66060288 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000032] tsc: Detected 2592.000 MHz TSC
[    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000034] 5184.00 BogoMIPS (lpj=2592000)
[    0.000035] pid_max: default: 32768 minimum: 301
[    0.000053] Security Framework initialized
[    0.000059] SELinux:  Initializing.
[    0.000067] SELinux:  Starting in permissive mode
[    0.000068] Yama: becoming mindful.
[    0.001217] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004289] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005561] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005579] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005766] Initializing cgroup subsys memory
[    0.005769] Initializing cgroup subsys devices
[    0.005771] Initializing cgroup subsys freezer
[    0.005772] Initializing cgroup subsys net_cls
[    0.005773] Initializing cgroup subsys blkio
[    0.005774] Initializing cgroup subsys perf_event
[    0.005776] Initializing cgroup subsys hugetlb
[    0.005777] Initializing cgroup subsys pids
[    0.005778] Initializing cgroup subsys net_prio
[    0.005807] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005808] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007153] mce: CPU supports 10 MCE banks
[    0.007162] CPU0: Thermal monitoring enabled (TM1)
[    0.007184] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007185] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007186] tlb_flushall_shift: 6
[    0.007197] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.007218] FEATURE SPEC_CTRL Present
[    0.007219] FEATURE IBPB_SUPPORT Present
[    0.007221] Spectre V2 : Mitigation: IBRS (kernel)
[    0.007863] Freeing SMP alternatives: 28k freed
[    0.009661] ACPI: Core revision 20130517
[    0.035896] ACPI: All ACPI Tables successfully acquired
[    0.038062] ftrace: allocating 29188 entries in 115 pages
[    0.050621] DMAR: Host address width 39
[    0.050623] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.050630] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.050632] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.050636] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.050637] DMAR: RMRR base: 0x000000ab460000 end: 0x000000ab47ffff
[    0.050638] DMAR: RMRR base: 0x000000ad800000 end: 0x000000afffffff
[    0.050640] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.050641] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.050642] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.050643] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.052122] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.052123] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.056165] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.066167] smpboot: CPU0: Intel(R) Core(TM) i5-6440HQ CPU @ 2.60GHz (fam: 06, model: 5e, stepping: 03)
[    0.066185] TSC deadline timer enabled
[    0.066196] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.066228] ... version:                4
[    0.066229] ... bit width:              48
[    0.066229] ... generic registers:      8
[    0.066230] ... value mask:             0000ffffffffffff
[    0.066231] ... max period:             00007fffffffffff
[    0.066232] ... fixed-purpose events:   3
[    0.066233] ... event mask:             00000007000000ff
[    0.070924] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.067472] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.078051] Brought up 4 CPUs
[    0.078053] smpboot: Max logical packages: 1
[    0.078055] smpboot: Total of 4 processors activated (20736.00 BogoMIPS)
[    0.172544] node 0 initialised, 2876037 pages in 91ms
[    0.172725] devtmpfs: initialized
[    0.176795] EVM: security.selinux
[    0.176797] EVM: security.ima
[    0.176799] EVM: security.capability
[    0.176873] PM: Registering ACPI NVS region [mem 0x9cf05000-0x9cf05fff] (4096 bytes)
[    0.176874] PM: Registering ACPI NVS region [mem 0xab70e000-0xabec7fff] (8101888 bytes)
[    0.178320] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.178324] pinctrl core: initialized pinctrl subsystem
[    0.178437] RTC time: 11:26:26, date: 12/04/18
[    0.178516] NET: Registered protocol family 16
[    0.178749] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.178751] ACPI: bus type PCI registered
[    0.178753] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.178831] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.178834] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.178845] PCI: Using configuration type 1 for base access
[    0.178854] dmi type 0xB1 record - unknown flag
[    0.184835] ACPI: Added _OSI(Module Device)
[    0.184838] ACPI: Added _OSI(Processor Device)
[    0.184839] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.184841] ACPI: Added _OSI(Processor Aggregator Device)
[    0.184842] ACPI: Added _OSI(Linux-Dell-Video)
[    0.188765] ACPI: EC: Look up EC in DSDT
[    0.194966] ACPI: Executed 27 blocks of module-level executable AML code
[    0.203080] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.214958] ACPI: Dynamic OEM Table Load:
[    0.214966] ACPI: SSDT ffffa0884de42800 005DC (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.215946] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.217226] ACPI: Dynamic OEM Table Load:
[    0.217233] ACPI: SSDT ffffa0884de14c00 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.218935] ACPI: Dynamic OEM Table Load:
[    0.218942] ACPI: SSDT ffffa0884de43000 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.220150] ACPI: Dynamic OEM Table Load:
[    0.220156] ACPI: SSDT ffffa0884ddf6800 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.227089] ACPI: Interpreter enabled
[    0.227123] ACPI: (supports S0 S3 S4 S5)
[    0.227125] ACPI: Using IOAPIC for interrupt routing
[    0.227160] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.227230] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.228759] ACPI: Power Resource [PG00] (on)
[    0.229280] ACPI: Power Resource [PG01] (on)
[    0.229685] ACPI: Power Resource [PG02] (on)
[    0.234028] ACPI: Power Resource [WRST] (off)
[    0.234358] ACPI: Power Resource [WRST] (off)
[    0.234679] ACPI: Power Resource [WRST] (off)
[    0.235001] ACPI: Power Resource [WRST] (off)
[    0.235323] ACPI: Power Resource [WRST] (off)
[    0.235907] ACPI: Power Resource [WRST] (off)
[    0.236227] ACPI: Power Resource [WRST] (off)
[    0.236550] ACPI: Power Resource [WRST] (off)
[    0.237667] ACPI: Power Resource [WRST] (off)
[    0.237985] ACPI: Power Resource [WRST] (off)
[    0.238310] ACPI: Power Resource [WRST] (off)
[    0.238636] ACPI: Power Resource [WRST] (off)
[    0.238959] ACPI: Power Resource [WRST] (off)
[    0.239286] ACPI: Power Resource [WRST] (off)
[    0.239613] ACPI: Power Resource [WRST] (off)
[    0.239939] ACPI: Power Resource [WRST] (off)
[    0.240266] ACPI: Power Resource [WRST] (off)
[    0.255451] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.255458] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.257199] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.257201] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.257929] PCI host bridge to bus 0000:00
[    0.257933] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.257935] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.257937] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.257940] pci_bus 0000:00: root bus resource [mem 0xb0000000-0xefffffff window]
[    0.257942] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.257944] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.257953] pci 0000:00:00.0: [8086:1910] type 00 class 0x060000
[    0.258096] pci 0000:00:02.0: [8086:191b] type 00 class 0x030000
[    0.258107] pci 0000:00:02.0: reg 0x10: [mem 0xee000000-0xeeffffff 64bit]
[    0.258114] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.258119] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.258271] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.258283] pci 0000:00:04.0: reg 0x10: [mem 0xef340000-0xef347fff 64bit]
[    0.258492] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.258511] pci 0000:00:14.0: reg 0x10: [mem 0xef330000-0xef33ffff 64bit]
[    0.258581] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.258691] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.258743] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.258761] pci 0000:00:14.2: reg 0x10: [mem 0xef357000-0xef357fff 64bit]
[    0.258939] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.258955] pci 0000:00:16.0: reg 0x10: [mem 0xef356000-0xef356fff 64bit]
[    0.259009] pci 0000:00:16.0: PME# supported from D3hot
[    0.259134] pci 0000:00:16.3: [8086:a13d] type 00 class 0x070002
[    0.259148] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.259156] pci 0000:00:16.3: reg 0x14: [mem 0xef355000-0xef355fff]
[    0.259312] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    0.259326] pci 0000:00:17.0: reg 0x10: [mem 0xef350000-0xef351fff]
[    0.259334] pci 0000:00:17.0: reg 0x14: [mem 0xef354000-0xef3540ff]
[    0.259341] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.259349] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.259357] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.259365] pci 0000:00:17.0: reg 0x24: [mem 0xef353000-0xef3537ff]
[    0.259404] pci 0000:00:17.0: PME# supported from D3hot
[    0.259544] pci 0000:00:1c.0: [8086:a111] type 01 class 0x060400
[    0.259612] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.259737] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.259779] pci 0000:00:1c.2: [8086:a112] type 01 class 0x060400
[    0.259847] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.259970] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.260036] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.260105] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.260230] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.260296] pci 0000:00:1f.0: [8086:a150] type 00 class 0x060100
[    0.260528] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.260541] pci 0000:00:1f.2: reg 0x10: [mem 0xef34c000-0xef34ffff]
[    0.260711] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.260735] pci 0000:00:1f.3: reg 0x10: [mem 0xef348000-0xef34bfff 64bit]
[    0.260768] pci 0000:00:1f.3: reg 0x20: [mem 0xef320000-0xef32ffff 64bit]
[    0.260821] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.260977] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.261021] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.261069] pci 0000:00:1f.4: reg 0x10: [mem 0xef352000-0xef3520ff 64bit]
[    0.261139] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.261340] pci 0000:00:1f.6: [8086:15b7] type 00 class 0x020000
[    0.261363] pci 0000:00:1f.6: reg 0x10: [mem 0xef300000-0xef31ffff]
[    0.261477] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.262051] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.262190] pci 0000:01:00.0: [8086:24f3] type 00 class 0x028000
[    0.262245] pci 0000:01:00.0: reg 0x10: [mem 0xef200000-0xef201fff 64bit]
[    0.262446] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
[    0.262568] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.264241] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.264247] pci 0000:00:1c.0:   bridge window [mem 0xef200000-0xef2fffff]
[    0.264392] pci 0000:02:00.0: [10ec:525a] type 00 class 0xff0000
[    0.264425] pci 0000:02:00.0: reg 0x14: [mem 0xef100000-0xef100fff]
[    0.264538] pci 0000:02:00.0: supports D1 D2
[    0.264541] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.264627] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.266288] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.266293] pci 0000:00:1c.2:   bridge window [mem 0xef100000-0xef1fffff]
[    0.266454] pci 0000:03:00.0: [144d:a804] type 00 class 0x010802
[    0.266478] pci 0000:03:00.0: reg 0x10: [mem 0xef000000-0xef003fff 64bit]
[    0.266653] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.268332] pci 0000:00:1d.0: PCI bridge to [bus 03]
[    0.268337] pci 0000:00:1d.0:   bridge window [mem 0xef000000-0xef0fffff]
[    0.271417] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.271499] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.271577] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.271655] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.271726] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.271807] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.271889] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.271960] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.274882] ACPI: EC: GPE = 0x14, I/O: command/status = 0x934, data = 0x930
[    0.275001] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.275005] vgaarb: loaded
[    0.275006] vgaarb: bridge control possible 0000:00:02.0
[    0.275079] SCSI subsystem initialized
[    0.275108] ACPI: bus type USB registered
[    0.275125] usbcore: registered new interface driver usbfs
[    0.275134] usbcore: registered new interface driver hub
[    0.275148] usbcore: registered new device driver usb
[    0.275211] EDAC MC: Ver: 3.0.0
[    0.275507] PCI: Using ACPI for IRQ routing
[    0.289293] PCI: pci_cache_line_size set to 64 bytes
[    0.289628] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.289630] e820: reserve RAM buffer [mem 0x9cf05000-0x9fffffff]
[    0.289631] e820: reserve RAM buffer [mem 0x44e000000-0x44fffffff]
[    0.289744] NetLabel: Initializing
[    0.289746] NetLabel:  domain hash size = 128
[    0.289747] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.289764] NetLabel:  unlabeled traffic allowed by default
[    0.289885] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.289891] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.291930] amd_nb: Cannot enumerate AMD northbridges
[    0.291961] Switched to clocksource hpet
[    0.297840] pnp: PnP ACPI init
[    0.297852] ACPI: bus type PNP registered
[    0.298072] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.298075] system 00:00: [io  0xffff] has been reserved
[    0.298077] system 00:00: [io  0xffff] has been reserved
[    0.298079] system 00:00: [io  0xffff] has been reserved
[    0.298082] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.298084] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.298088] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.298168] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.298171] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.298214] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.298257] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.298260] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.298356] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.298396] pnp 00:05: Plug and Play ACPI device, IDs DLL06df PNP0f13 (active)
[    0.299912] pnp 00:06: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.300212] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.300215] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.300218] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.300220] system 00:07: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.300222] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.300225] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.300227] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.300229] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.300232] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.300234] system 00:07: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.300237] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.300286] system 00:08: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.300289] system 00:08: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.300291] system 00:08: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.300293] system 00:08: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.300296] system 00:08: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.300298] system 00:08: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.300300] system 00:08: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.300303] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.300563] system 00:09: [io  0xff00-0xfffe] has been reserved
[    0.300566] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.301717] system 00:0a: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.301719] system 00:0a: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.301722] system 00:0a: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.301725] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.307474] pnp: PnP ACPI: found 11 devices
[    0.307477] ACPI: bus type PNP unregistered
[    0.315985] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.315995] pci 0000:00:1c.0:   bridge window [mem 0xef200000-0xef2fffff]
[    0.316002] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.316006] pci 0000:00:1c.2:   bridge window [mem 0xef100000-0xef1fffff]
[    0.316013] pci 0000:00:1d.0: PCI bridge to [bus 03]
[    0.316019] pci 0000:00:1d.0:   bridge window [mem 0xef000000-0xef0fffff]
[    0.316027] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.316029] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.316032] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.316034] pci_bus 0000:00: resource 7 [mem 0xb0000000-0xefffffff window]
[    0.316036] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.316038] pci_bus 0000:01: resource 1 [mem 0xef200000-0xef2fffff]
[    0.316040] pci_bus 0000:02: resource 1 [mem 0xef100000-0xef1fffff]
[    0.316042] pci_bus 0000:03: resource 1 [mem 0xef000000-0xef0fffff]
[    0.316071] NET: Registered protocol family 2
[    0.316320] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.316533] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.316625] TCP: Hash tables configured (established 131072 bind 65536)
[    0.316641] TCP: reno registered
[    0.316663] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.316714] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.316777] NET: Registered protocol family 1
[    0.316791] pci 0000:00:02.0: Boot video device
[    0.317936] PCI: CLS 0 bytes, default 64
[    0.318001] Unpacking initramfs...
[    0.755351] Freeing initrd memory: 30648k freed
[    0.758749] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.758754] software IO TLB [mem 0x98f05000-0x9cf05000] (64MB) mapped at [ffffa08498f05000-ffffa0849cf04fff]
[    0.758806] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.758807] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.758809] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.758810] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.758811] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.758812] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.759623] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.759708] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.760095] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.760109] Initialise system trusted keyring
[    0.760135] audit: initializing netlink socket (disabled)
[    0.760143] type=2000 audit(1543922786.743:1): initialized
[    0.790759] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.790762] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.792299] zpool: loaded
[    0.792303] zbud: loaded
[    0.792600] VFS: Disk quotas dquot_6.5.2
[    0.792630] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.792808] msgmni has been set to 31421
[    0.792858] Key type big_key registered
[    0.792861] SELinux:  Registering netfilter hooks
[    0.793887] NET: Registered protocol family 38
[    0.793895] Key type asymmetric registered
[    0.793898] Asymmetric key parser 'x509' registered
[    0.793932] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.794007] io scheduler noop registered
[    0.794012] io scheduler deadline registered (default)
[    0.794048] io scheduler cfq registered
[    0.794053] io scheduler mq-deadline registered
[    0.794057] io scheduler kyber registered
[    0.794344] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    0.794567] pcieport 0000:00:1c.2: irq 123 for MSI/MSI-X
[    0.794783] pcieport 0000:00:1d.0: irq 124 for MSI/MSI-X
[    0.794907] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.794938] aer 0000:00:1c.2:pcie002: service driver aer loaded
[    0.795008] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    0.795033] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.795035] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.795043] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.795056] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    0.795058] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.795065] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    0.795079] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    0.795081] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.795084] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    0.795098] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.795105] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.795117] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.795188] intel_idle: MWAIT substates: 0x11142120
[    0.795190] intel_idle: v0.4.1 model 0x5E
[    0.795226] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.796442] ACPI: AC Adapter [AC] (on-line)
[    0.796517] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.797029] ACPI: Lid Switch [LID0]
[    0.797068] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.797071] ACPI: Power Button [PBTN]
[    0.797105] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.797107] ACPI: Sleep Button [SBTN]
[    0.797143] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.797145] ACPI: Power Button [PWRF]
[    0.797223] ACPI: Requesting acpi_cpufreq
[    0.799277] thermal LNXTHERM:00: registered as thermal_zone0
[    0.799280] ACPI: Thermal Zone [THM] (25 C)
[    0.799324] GHES: HEST is not enabled!
[    0.799417] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.820520] 0000:00:16.3: ttyS0 at I/O 0xf0a0 (irq = 19) is a 16550A
[    0.821182] Non-volatile memory driver v1.3
[    0.821223] Linux agpgart interface v0.103
[    0.827587] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 2)
[    0.835523] ACPI: Battery Slot [BAT0] (battery present)
[    0.880530] crash memory driver: version 1.1
[    0.880594] rdac: device handler registered
[    0.880655] hp_sw: device handler registered
[    0.880658] emc: device handler registered
[    0.880709] alua: device handler registered
[    0.880748] libphy: Fixed MDIO Bus: probed
[    0.880813] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.880817] ehci-pci: EHCI PCI platform driver
[    0.880828] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.880832] ohci-pci: OHCI PCI platform driver
[    0.880842] uhci_hcd: USB Universal Host Controller Interface driver
[    0.881039] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.881106] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.882212] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.882217] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.882240] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    0.882348] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.882351] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.882353] usb usb1: Product: xHCI Host Controller
[    0.882355] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.882357] usb usb1: SerialNumber: 0000:00:14.0
[    0.882490] hub 1-0:1.0: USB hub found
[    0.882517] hub 1-0:1.0: 16 ports detected
[    0.884023] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.884087] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.884133] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.884135] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.884137] usb usb2: Product: xHCI Host Controller
[    0.884139] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.884141] usb usb2: SerialNumber: 0000:00:14.0
[    0.884260] hub 2-0:1.0: USB hub found
[    0.884284] hub 2-0:1.0: 10 ports detected
[    0.885050] usb: port power management may be unreliable
[    0.885448] usbcore: registered new interface driver usbserial_generic
[    0.885455] usbserial: USB Serial support registered for generic
[    0.885502] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.888269] i8042: Warning: Keylock active
[    0.890662] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.890666] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.890776] mousedev: PS/2 mouse device common for all mice
[    0.891137] rtc_cmos 00:02: RTC can wake from S4
[    0.891600] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.891695] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.891771] intel_pstate: Intel P-state driver initializing
[    0.892103] intel_pstate: HWP enabled
[    0.892242] cpuidle: using governor menu
[    0.892408] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.892741] hidraw: raw HID events driver (C) Jiri Kosina
[    0.892840] usbcore: registered new interface driver usbhid
[    0.892841] usbhid: USB HID core driver
[    0.892895] drop_monitor: Initializing network drop monitor service
[    0.892948] TCP: cubic registered
[    0.892952] Initializing XFRM netlink socket
[    0.893061] NET: Registered protocol family 10
[    0.893222] NET: Registered protocol family 17
[    0.893228] mpls_gso: MPLS GSO support
[    0.893455] microcode: sig=0x506e3, pf=0x20, revision=0xc6
[    0.893643] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.893935] PM: Hibernation image not present or could not be loaded.
[    0.893938] Loading compiled-in X.509 certificates
[    0.893953] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.893963] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.894310] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    0.894322] registered taskstats version 1
[    0.897242] Key type trusted registered
[    0.900098] Key type encrypted registered
[    0.966433]   Magic number: 14:875:427
[    0.966453] aer 0000:00:1c.2:pcie002: hash matches
[    0.966696] rtc_cmos 00:02: setting system clock to 2018-12-04 11:26:27 UTC (1543922787)
[    0.968415] Freeing unused kernel memory: 1876k freed
[    0.968729] Write protecting the kernel read-only data: 12288k
[    0.971811] Freeing unused kernel memory: 516k freed
[    0.978542] Freeing unused kernel memory: 600k freed
[    0.986255] random: systemd: uninitialized urandom read (16 bytes read)
[    0.986866] random: systemd: uninitialized urandom read (16 bytes read)
[    0.986896] random: systemd: uninitialized urandom read (16 bytes read)
[    0.990595] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.991072] systemd[1]: Detected architecture x86-64.
[    0.991081] systemd[1]: Running in initial RAM disk.
[    0.991135] systemd[1]: Set hostname to <dell.teabbs.local>.
[    0.995717] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    1.054105] random: systemd: uninitialized urandom read (16 bytes read)
[    1.054151] random: systemd: uninitialized urandom read (16 bytes read)
[    1.054213] random: systemd: uninitialized urandom read (16 bytes read)
[    1.054311] random: systemd: uninitialized urandom read (16 bytes read)
[    1.055548] random: systemd: uninitialized urandom read (16 bytes read)
[    1.055815] random: systemd: uninitialized urandom read (16 bytes read)
[    1.073599] systemd[1]: Reached target Timers.
[    1.073753] systemd[1]: Reached target Local File Systems.
[    1.074197] systemd[1]: Created slice Root Slice.
[    1.074327] systemd[1]: Listening on udev Control Socket.
[    1.074419] systemd[1]: Listening on udev Kernel Socket.
[    1.074563] systemd[1]: Listening on Journal Socket.
[    1.074615] systemd[1]: Reached target Sockets.
[    1.074779] systemd[1]: Created slice System Slice.
[    1.075481] systemd[1]: Starting Journal Service...
[    1.075691] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    1.075750] systemd[1]: Reached target Slices.
[    1.076566] systemd[1]: Starting Apply Kernel Variables...
[    1.077299] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.078096] systemd[1]: Starting dracut cmdline hook...
[    1.078718] systemd[1]: Starting Setup Virtual Console...
[    1.078784] systemd[1]: Reached target Swap.
[    1.079449] systemd[1]: Started Apply Kernel Variables.
[    1.080062] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.081057] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.083977] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.119662] systemd[1]: Started Journal Service.
[    1.196111] device-mapper: uevent: version 1.0.3
[    1.196336] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.203985] usb 1-3: new full-speed USB device number 2 using xhci_hcd
[    1.328606] usb 1-3: New USB device found, idVendor=09da, idProduct=054f
[    1.328610] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.328612] usb 1-3: Product: USB Device
[    1.328613] usb 1-3: Manufacturer: A4TECH
[    1.363948] psmouse serio1: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 13
[    1.401039] libata version 3.00 loaded.
[    1.418063] ahci 0000:00:17.0: version 3.0
[    1.418235] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    1.418246] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    1.418266] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0xc impl SATA mode
[    1.418269] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems sxs deso sadm sds apst 
[    1.435235] scsi host0: ahci
[    1.443073] scsi host1: ahci
[    1.455455] scsi host2: ahci
[    1.459082] scsi host3: ahci
[    1.459130] ata1: DUMMY
[    1.459131] ata2: DUMMY
[    1.459134] ata3: SATA max UDMA/133 abar m2048@0xef353000 port 0xef353200 irq 126
[    1.459138] ata4: SATA max UDMA/133 abar m2048@0xef353000 port 0xef353280 irq 126
[    1.760011] tsc: Refined TSC clocksource calibration: 2592.008 MHz
[    1.914642] Switched to clocksource tsc
[    1.914646] ata3: SATA link down (SStatus 4 SControl 300)
[    1.915848] pps_core: LinuxPPS API ver. 1 registered
[    1.915850] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.916549] [drm] Replacing VGA console driver
[    1.916782] rtsx_pci 0000:02:00.0: irq 127 for MSI/MSI-X
[    1.916855] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 127
[    1.917375] PTP clock support registered
[    1.917808] Console: switching to colour dummy device 80x25
[    1.920794] nvme nvme0: pci function 0000:03:00.0
[    1.921069] nvme 0000:03:00.0: irq 128 for MSI/MSI-X
[    1.922578] i915 0000:00:02.0: irq 129 for MSI/MSI-X
[    1.922586] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.922587] [drm] Driver supports precise vblank timestamp query.
[    1.922962] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.924050] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_27.bin (v1.27)
[    1.936997] cryptd: max_cpu_qlen set to 1000
[    1.942595] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.942597] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.945470] AVX2 version of gcm_enc/dec engaged.
[    1.945472] AES CTR mode by8 optimization enabled
[    1.962624] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    1.962649] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    2.127545] nvme 0000:03:00.0: irq 128 for MSI/MSI-X
[    2.127552] nvme 0000:03:00.0: irq 130 for MSI/MSI-X
[    2.127557] nvme 0000:03:00.0: irq 131 for MSI/MSI-X
[    2.127562] nvme 0000:03:00.0: irq 132 for MSI/MSI-X
[    2.127567] nvme 0000:03:00.0: irq 133 for MSI/MSI-X
[    2.253597]  nvme0n1: p1 p2 p3
[    2.493126] ata4: SATA link down (SStatus 0 SControl 300)
[    2.811635] random: fast init done
[    2.822673] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.828269] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.829682] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    2.830325] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.830400] e1000e 0000:00:1f.6: irq 134 for MSI/MSI-X
[    2.840980] fbcon: inteldrmfb (fb0) is primary device
[    2.894296] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input6
[    3.018408] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    3.096870] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) d4:81:d7:9f:0d:9c
[    3.096874] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    3.096944] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    3.926308] Console: switching to colour frame buffer device 240x67
[    3.949973] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    6.330376] input: A4TECH USB Device as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/input/input7
[    6.382044] hid-generic 0003:09DA:054F.0001: input,hiddev0,hidraw0: USB HID v1.11 Keyboard [A4TECH USB Device] on usb-0000:00:14.0-3/input0
[    6.383776] input: A4TECH USB Device as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.1/input/input8
[    6.384131] hid-generic 0003:09DA:054F.0002: input,hidraw1: USB HID v1.11 Mouse [A4TECH USB Device] on usb-0000:00:14.0-3/input1
[    6.496153] usb 1-6: new full-speed USB device number 3 using xhci_hcd
[    6.620116] usb 1-6: New USB device found, idVendor=8087, idProduct=0a2b
[    6.620125] usb 1-6: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    6.733055] usb 1-10: new full-speed USB device number 4 using xhci_hcd
[    6.890748] usb 1-10: New USB device found, idVendor=0a5c, idProduct=5834
[    6.890757] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    6.890763] usb 1-10: Product: 5880
[    6.890769] usb 1-10: Manufacturer: Broadcom Corp
[    6.890774] usb 1-10: SerialNumber: 0123456789ABCD
[    6.891028] usb 1-10: config 0 descriptor??
[    7.023167] usb 1-11: new high-speed USB device number 5 using xhci_hcd
[    7.156184] usb 1-11: New USB device found, idVendor=1bcf, idProduct=2b91
[    7.156194] usb 1-11: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    7.156201] usb 1-11: Product: Integrated_Webcam_HD
[    7.156206] usb 1-11: Manufacturer: CNFEH63N035030001F92
[    8.816434] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[    9.385770] SGI XFS with ACLs, security attributes, no debug enabled
[    9.389698] XFS (dm-0): Mounting V5 Filesystem
[    9.398870] XFS (dm-0): Ending clean mount
[    9.651625] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    9.712486] type=1404 audit(1543922796.244:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    9.748208] SELinux: 2048 avtab hash slots, 111845 rules.
[    9.804876] SELinux: 2048 avtab hash slots, 111845 rules.
[    9.826088] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    9.826091] SELinux:  129 classes, 111845 rules
[    9.829731] SELinux:  Class bpf not defined in policy.
[    9.829732] SELinux: the above unknown classes and permissions will be allowed
[    9.829735] SELinux:  Completing initialization.
[    9.829736] SELinux:  Setting up existing superblocks.
[    9.837865] type=1403 audit(1543922796.369:3): policy loaded auid=4294967295 ses=4294967295
[    9.843100] systemd[1]: Successfully loaded SELinux policy in 130.656ms.
[    9.854561] systemd[1]: RTC configured in localtime, applying delta of 180 minutes to system time.
[    9.868507] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.868555] systemd[1]: Inserted module 'ip_tables'
[    9.884206] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 13.846ms.
[   10.102255] RPC: Registered named UNIX socket transport module.
[   10.102257] RPC: Registered udp transport module.
[   10.102259] RPC: Registered tcp transport module.
[   10.102260] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   10.130370] systemd-journald[2423]: Received request to flush runtime journal from PID 1
[   10.197902] random: crng init done
[   10.432114] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   10.432246] mei_me 0000:00:16.0: irq 135 for MSI/MSI-X
[   10.433621] input: DELL Wireless hotkeys as /devices/virtual/input/input9
[   10.542778] parport_pc 00:06: [io  0x0378-0x037b]
[   10.542908] parport_pc 00:06: [irq 5]
[   10.546237] parport_pc 00:06: activated
[   10.546241] parport_pc 00:06: reported by Plug and Play ACPI
[   10.546384] parport_pc 00:06: disabled
[   10.631530] wmi_bus wmi_bus-PNP0C14:01: WQBC data block query control method not found
[   10.734486] Linux video capture interface: v2.00
[   10.754292] Bluetooth: Core ver 2.22
[   10.754302] NET: Registered protocol family 31
[   10.754304] Bluetooth: HCI device and connection manager initialized
[   10.754306] Bluetooth: HCI socket layer initialized
[   10.754308] Bluetooth: L2CAP socket layer initialized
[   10.754313] Bluetooth: SCO socket layer initialized
[   10.759960] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b91)
[   10.770180] usbcore: registered new interface driver btusb
[   10.770889] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input10
[   10.771223] usbcore: registered new interface driver uvcvideo
[   10.771225] USB Video Class driver (1.1.1)
[   10.824486] Bluetooth: hci0: Firmware revision 0.0 build 176 week 45 2017
[   10.832593] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   10.852261] input: PC Speaker as /devices/platform/pcspkr/input/input11
[   10.882076] Intel(R) Wireless WiFi driver for Linux
[   10.882079] Copyright(c) 2003- 2015 Intel Corporation
[   10.888980] iwlwifi 0000:01:00.0: irq 136 for MSI/MSI-X
[   10.897657] iwlwifi 0000:01:00.0: loaded firmware version 27.455470.0 op_mode iwlmvm
[   10.913382] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   10.929556] snd_hda_intel 0000:00:1f.3: irq 137 for MSI/MSI-X
[   11.012849] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3235: line_outs=1 (0x16/0x0/0x0/0x0/0x0) type:line
[   11.012852] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   11.012855] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   11.012856] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   11.012857] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   11.012859] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x18
[   11.012861] snd_hda_codec_realtek hdaudioC0D0:      Dock Mic=0x19
[   11.012863] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x1a
[   11.012864] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x13
[   11.016065] intel_rapl: Found RAPL domain package
[   11.016068] intel_rapl: Found RAPL domain core
[   11.016071] intel_rapl: Found RAPL domain uncore
[   11.016073] intel_rapl: Found RAPL domain dram
[   11.020947] XFS (nvme0n1p1): Mounting V5 Filesystem
[   11.022741] XFS (nvme0n1p3): Mounting V5 Filesystem
[   11.026016] intel_pmc_core:  initialized
[   11.034908] XFS (nvme0n1p3): Ending clean mount
[   11.047627] iwlwifi 0000:01:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
[   11.076899] XFS (nvme0n1p1): Ending clean mount
[   11.105209] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[   11.105285] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   11.105336] input: HDA Intel PCH Dock Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   11.105385] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   11.105432] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   11.105479] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   11.105526] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   11.105573] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   11.115022] iwlwifi 0000:01:00.0: base HW address: 14:ab:c5:2d:76:b1
[   11.132692] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[   11.168276] dell_laptop: Using i8042 filter function for receiving events
[   11.231575] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   11.231786] thermal thermal_zone1: failed to read out thermal zone 1
[   11.344475] ppdev: user-space parallel port driver
[   11.368918] input: Dell WMI hotkeys as /devices/platform/PNP0C14:01/wmi_bus/wmi_bus-PNP0C14:01/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input20
[   11.388213] iTCO_vendor_support: vendor-support=0
[   11.389451] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.389494] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   11.390267] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.660544] Adding 16777212k swap on /mnt/nvme/pagefile.sys.  Priority:-2 extents:3 across:362690612k SSFS
[   12.781715] type=1305 audit(1543911999.313:4): audit_pid=4941 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   13.204309] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   13.204312] Bluetooth: BNEP filters: protocol multicast
[   13.204316] Bluetooth: BNEP socket layer initialized
[   13.578561] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   13.618209] Ebtables v2.0 registered
[   13.669577] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   13.677821] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   13.796460] e1000e 0000:00:1f.6: irq 134 for MSI/MSI-X
[   13.897104] e1000e 0000:00:1f.6: irq 134 for MSI/MSI-X
[   13.897394] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   13.910404] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   14.138615] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   14.380596] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   14.413500] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   14.435767] Netfilter messages via NETLINK v0.30.
[   14.440619] ip_set: protocol 6
[   14.442896] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   17.883420] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
[   19.697021] wlp1s0: authenticate with b0:6e:bf:3d:15:44
[   19.706202] wlp1s0: send auth to b0:6e:bf:3d:15:44 (try 1/3)
[   19.711524] wlp1s0: authenticated
[   19.712660] wlp1s0: associate with b0:6e:bf:3d:15:44 (try 1/3)
[   19.713656] wlp1s0: RX AssocResp from b0:6e:bf:3d:15:44 (capab=0x1011 status=0 aid=2)
[   19.715309] wlp1s0: associated
[   19.760019] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
[   19.811210] wlp1s0: Limiting TX power to 30 (30 - 0) dBm as advertised by b0:6e:bf:3d:15:44
[   21.888547] tun: Universal TUN/TAP device driver, 1.6
[   21.888549] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   21.890268] virbr0: port 1(virbr0-nic) entered blocking state
[   21.890271] virbr0: port 1(virbr0-nic) entered disabled state
[   21.890311] device virbr0-nic entered promiscuous mode
[   22.043574] virbr0: port 1(virbr0-nic) entered blocking state
[   22.043578] virbr0: port 1(virbr0-nic) entered listening state
[   22.043620] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   22.128440] virbr0: port 1(virbr0-nic) entered disabled state
[   37.926630] fuse init (API version 7.22)
[   38.617185] Bluetooth: RFCOMM TTY layer initialized
[   38.617193] Bluetooth: RFCOMM socket layer initialized
[   38.617319] Bluetooth: RFCOMM ver 1.11
[   39.752245] rfkill: input handler disabled
[   41.939639] TCP: lp registered
[   65.212464] Bluetooth: Inquiry failed: status 0x0c
[   78.241061] input: 00:1B:66:8A:AE:AA as /devices/virtual/input/input21
[ 2168.142641] virbr0: port 2(vnet0) entered blocking state
[ 2168.142644] virbr0: port 2(vnet0) entered disabled state
[ 2168.142688] device vnet0 entered promiscuous mode
[ 2168.142836] virbr0: port 2(vnet0) entered blocking state
[ 2168.142838] virbr0: port 2(vnet0) entered listening state
[ 2170.038961] virbr0: port 3(vnet1) entered blocking state
[ 2170.038964] virbr0: port 3(vnet1) entered disabled state
[ 2170.039364] device vnet1 entered promiscuous mode
[ 2170.039948] virbr0: port 3(vnet1) entered blocking state
[ 2170.039950] virbr0: port 3(vnet1) entered listening state
[ 2170.148619] virbr0: port 2(vnet0) entered learning state
[ 2172.045588] virbr0: port 3(vnet1) entered learning state
[ 2172.153625] virbr0: port 2(vnet0) entered forwarding state
[ 2172.153629] virbr0: topology change detected, propagating
[ 2172.153671] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
[ 2174.050582] virbr0: port 3(vnet1) entered forwarding state
[ 2174.050585] virbr0: topology change detected, propagating
[ 2189.180489] BUG: scheduling while atomic: X/6151/0x10000001
[ 2189.180492] Modules linked in: vhost_net vhost macvtap macvlan uinput tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt dell_wmi sparse_keymap ppdev mei_wdt arc4 dell_laptop dell_smbios dell_wmi_descriptor dcdbas snd_hda_codec_hdmi dell_led iwlmvm intel_pmc_core intel_powerclamp
[ 2189.180522]  coretemp intel_rapl snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm mac80211 irqbypass snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr snd_timer snd rtsx_pci_ms i2c_i801 memstick soundcore iwlwifi joydev btusb btrtl btbcm btintel uvcvideo cfg80211 videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev wmi parport_pc parport dell_smo8800 pinctrl_sunrisepoint pinctrl_intel int3400_thermal tpm_crb dell_rbtn mei_me rfkill mei acpi_pad auth_rpcgss sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel rtsx_pci_sdmmc ghash_clmulni_intel mmc_core aesni_intel glue_helper lrw gf128mul ablk_helper e1000e cryptd serio_raw nvme ptp pps_core nvme_core rtsx_pci i915 i2c_hid
[ 2189.180557]  ahci i2c_algo_bit video iosf_mbi libahci drm_kms_helper libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[ 2189.180566] CPU: 0 PID: 6151 Comm: X Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[ 2189.180568] Hardware name: Dell Inc. Latitude E5570/0GF89W, BIOS 1.11.4 12/22/2016
[ 2189.180569] Call Trace:
[ 2189.180575]  [<ffffffffa2d61e41>] dump_stack+0x19/0x1b
[ 2189.180577]  [<ffffffffa2d5bb3e>] __schedule_bug+0x64/0x72
[ 2189.180580]  [<ffffffffa2d67b44>] __schedule+0x7b4/0x890
[ 2189.180583]  [<ffffffffa2acc840>] ? reservation_object_get_fences_rcu+0x240/0x2d0
[ 2189.180587]  [<ffffffffa26d31b6>] __cond_resched+0x26/0x30
[ 2189.180589]  [<ffffffffa2d67eea>] _cond_resched+0x3a/0x50
[ 2189.180609]  [<ffffffffc02e82cc>] i915_gem_object_get_sg+0x2c/0x240 [i915]
[ 2189.180627]  [<ffffffffc02e8ca5>] i915_gem_object_get_page+0x25/0x60 [i915]
[ 2189.180643]  [<ffffffffc02e97e4>] i915_gem_object_get_dirty_page+0x14/0x30 [i915]
[ 2189.180658]  [<ffffffffc02d5f02>] eb_relocate_entry+0x1f2/0xc80 [i915]
[ 2189.180660]  [<ffffffffa2d6796e>] ? __schedule+0x5de/0x890
[ 2189.180675]  [<ffffffffc02d6aae>] eb_relocate_vma+0x11e/0x1b0 [i915]
[ 2189.180690]  [<ffffffffc02d9705>] ? ppgtt_bind_vma+0x45/0x80 [i915]
[ 2189.180706]  [<ffffffffc02f6136>] ? i915_vma_bind+0x76/0xc0 [i915]
[ 2189.180723]  [<ffffffffc02f66c2>] ? __i915_vma_do_pin+0x242/0x490 [i915]
[ 2189.180738]  [<ffffffffc02d5559>] ? eb_lookup_vmas+0x629/0xb00 [i915]
[ 2189.180752]  [<ffffffffc02d6c8a>] eb_relocate_slow+0x14a/0x320 [i915]
[ 2189.180767]  [<ffffffffc02d7394>] i915_gem_do_execbuffer+0x534/0x11a0 [i915]
[ 2189.180770]  [<ffffffffa297705f>] ? idr_get_empty_slot+0x16f/0x3d0
[ 2189.180772]  [<ffffffffa2977312>] ? idr_mark_full+0x52/0x60
[ 2189.180775]  [<ffffffffa281c74c>] ? kmem_cache_alloc_trace+0x3c/0x200
[ 2189.180790]  [<ffffffffc019022a>] ? drm_vma_node_allow+0x2a/0xd0 [drm]
[ 2189.180805]  [<ffffffffc02d8527>] i915_gem_execbuffer2_ioctl+0x217/0x360 [i915]
[ 2189.180821]  [<ffffffffc02ed7d5>] ? i915_gem_userptr_ioctl+0x2c5/0x350 [i915]
[ 2189.180835]  [<ffffffffc02d8310>] ? i915_gem_execbuffer_ioctl+0x310/0x310 [i915]
[ 2189.180844]  [<ffffffffc017ff2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[ 2189.180855]  [<ffffffffc0180647>] drm_ioctl+0x1e7/0x420 [drm]
[ 2189.180868]  [<ffffffffc02d8310>] ? i915_gem_execbuffer_ioctl+0x310/0x310 [i915]
[ 2189.180872]  [<ffffffffa2c1f6a6>] ? sock_getsockopt+0xe6/0x860
[ 2189.180875]  [<ffffffffa2856480>] do_vfs_ioctl+0x3a0/0x5a0
[ 2189.180878]  [<ffffffffa2856721>] SyS_ioctl+0xa1/0xc0
[ 2189.180881]  [<ffffffffa2d74ddb>] system_call_fastpath+0x22/0x27
dmesg (64,156 bytes)
machineid (135 bytes)
systemd=cc01e04e42e042f0ba670bf468fe65e4
sosreport_uploader-dmidecode=69fe7a9475bd8c1b3e473b02db85fad859f8cc4f70580a206d0dbe1c391be9b2
machineid (135 bytes)
proc_modules (8,969 bytes)
vhost_net 22499 1 - Live 0xffffffffc0e21000
vhost 48474 1 vhost_net, Live 0xffffffffc0e0d000
macvtap 22543 1 vhost_net, Live 0xffffffffc0e06000
macvlan 19239 1 macvtap, Live 0xffffffffc0dfc000
uinput 17678 1 - Live 0xffffffffc0df2000
tcp_lp 12663 0 - Live 0xffffffffc0dd7000
rfcomm 69552 14 - Live 0xffffffffc0de0000
fuse 91880 3 - Live 0xffffffffc0dbf000
cmac 12788 2 - Live 0xffffffffc0dba000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0db5000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0db0000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0da1000
tun 31740 6 vhost_net, Live 0xffffffffc0da7000
devlink 48345 0 - Live 0xffffffffc0d94000
ccm 17773 3 - Live 0xffffffffc0d8a000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d85000
ipt_REJECT 12541 4 - Live 0xffffffffc0d80000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d7b000
ip6t_REJECT 12625 2 - Live 0xffffffffc0d76000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0d71000
xt_conntrack 12760 20 - Live 0xffffffffc0d5f000
ip_set 45644 0 - Live 0xffffffffc0d64000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0d53000
ebtable_nat 12807 1 - Live 0xffffffffc0d4e000
ebtable_broute 12731 1 - Live 0xffffffffc0d5a000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0d14000
stp 12976 1 bridge, Live 0xffffffffc0d0f000
llc 14552 2 bridge,stp, Live 0xffffffffc0d06000
ip6table_nat 12864 1 - Live 0xffffffffc0d01000
nf_conntrack_ipv6 18935 11 - Live 0xffffffffc0cfb000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0ced000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0ce4000
ip6table_mangle 12700 1 - Live 0xffffffffc0cdf000
ip6table_security 12710 1 - Live 0xffffffffc0cda000
ip6table_raw 12683 1 - Live 0xffffffffc0cd5000
iptable_nat 12875 1 - Live 0xffffffffc0cd0000
nf_conntrack_ipv4 15053 11 - Live 0xffffffffc0ccb000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0cbe000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0cb5000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0cc3000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c93000
iptable_mangle 12695 1 - Live 0xffffffffc0c8e000
iptable_security 12705 1 - Live 0xffffffffc0c89000
iptable_raw 12678 1 - Live 0xffffffffc0c84000
ebtable_filter 12827 1 - Live 0xffffffffc0c7f000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0c71000
ip6table_filter 12815 1 - Live 0xffffffffc0c6c000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0c60000
iptable_filter 12810 1 - Live 0xffffffffc0c5b000
bnep 23721 2 - Live 0xffffffffc0bf6000
iTCO_wdt 13480 0 - Live 0xffffffffc0bf1000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0bec000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc0be7000
dell_wmi 13251 0 - Live 0xffffffffc0bbd000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0bb8000
ppdev 17671 0 - Live 0xffffffffc0bb2000
mei_wdt 13426 0 - Live 0xffffffffc0bd7000
arc4 12608 2 - Live 0xffffffffc09f6000
dell_laptop 19816 0 - Live 0xffffffffc0bdd000
dell_smbios 21539 2 dell_wmi,dell_laptop, Live 0xffffffffc0bd0000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc09fb000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc085b000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0bc2000
dell_led 12875 1 - Live 0xffffffffc0861000
iwlmvm 333357 0 - Live 0xffffffffc0c04000
intel_pmc_core 17748 0 - Live 0xffffffffc0bfe000
intel_powerclamp 14419 0 - Live 0xffffffffc08ae000
coretemp 13444 0 - Live 0xffffffffc09b3000
intel_rapl 19542 0 - Live 0xffffffffc0855000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0b97000
kvm_intel 183621 9 - Live 0xffffffffc0ad6000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0d3a000
kvm 586948 1 kvm_intel, Live 0xffffffffc0b06000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0a25000
irqbypass 13503 3 kvm, Live 0xffffffffc0850000
snd_hda_intel 40356 4 - Live 0xffffffffc09bf000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a02000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc09df000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc09ba000
snd_seq 62663 0 - Live 0xffffffffc08ea000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc08dc000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0998000
pcspkr 12718 0 - Live 0xffffffffc08d7000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc08e1000
snd 83815 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc08c1000
rtsx_pci_ms 18168 0 - Live 0xffffffffc08b7000
i2c_i801 22637 0 - Live 0xffffffffc0750000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc08a8000
soundcore 15047 1 snd, Live 0xffffffffc0835000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc086c000
joydev 17389 0 - Live 0xffffffffc0866000
btusb 41449 0 - Live 0xffffffffc0844000
btrtl 12945 1 btusb, Live 0xffffffffc083f000
btbcm 14040 1 btusb, Live 0xffffffffc083a000
btintel 15709 1 btusb, Live 0xffffffffc077d000
uvcvideo 81079 0 - Live 0xffffffffc09ca000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc08fc000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc074b000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0746000
bluetooth 548688 47 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc07ae000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc07a3000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0782000
wmi 21636 5 intel_wmi_thunderbolt,dell_wmi,dell_smbios,dell_wmi_descriptor,dell_led, Live 0xffffffffc076f000
parport_pc 28205 0 - Live 0xffffffffc075a000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0762000
dell_smo8800 13154 0 - Live 0xffffffffc052b000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0621000
pinctrl_intel 23417 1 pinctrl_sunrisepoint, Live 0xffffffffc0776000
int3400_thermal 12699 0 - Live 0xffffffffc058c000
tpm_crb 13717 0 - Live 0xffffffffc046c000
dell_rbtn 13860 0 - Live 0xffffffffc0467000
mei_me 32848 0 - Live 0xffffffffc0521000
rfkill 22391 9 dell_laptop,cfg80211,bluetooth,dell_rbtn, Live 0xffffffffc0574000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc0472000
acpi_pad 116284 0 - Live 0xffffffffc0603000
auth_rpcgss 59415 0 - Live 0xffffffffc05f3000
sunrpc 353352 5 auth_rpcgss, Live 0xffffffffc059b000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc045f000
xfs 997127 3 - Live 0xffffffffc0651000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc045a000
dm_crypt 27346 1 - Live 0xffffffffc044e000
drbg 30186 1 - Live 0xffffffffc0445000
ansi_cprng 12989 0 - Live 0xffffffffc025a000
crct10dif_pclmul 14307 0 - Live 0xffffffffc0596000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc0591000
crc32_pclmul 13133 0 - Live 0xffffffffc0530000
crc32c_intel 22094 1 - Live 0xffffffffc0585000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc057e000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc04ca000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc062c000
aesni_intel 189414 10 - Live 0xffffffffc0544000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc053f000
lrw 13286 1 aesni_intel, Live 0xffffffffc053a000
gf128mul 15139 1 lrw, Live 0xffffffffc0535000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc04a0000
e1000e 248519 0 - Live 0xffffffffc04e3000
cryptd 21190 4 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc04c3000
serio_raw 13434 0 - Live 0xffffffffc04be000
nvme 32338 3 - Live 0xffffffffc04da000
ptp 19231 1 e1000e, Live 0xffffffffc04d0000
pps_core 19057 1 ptp, Live 0xffffffffc04b8000
nvme_core 58852 5 nvme, Live 0xffffffffc04a8000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc048e000
i915 1736124 17 - Live 0xffffffffc029c000
i2c_hid 18877 0 - Live 0xffffffffc01fa000
ahci 34056 0 - Live 0xffffffffc0250000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc0201000
video 24538 1 i915, Live 0xffffffffc01f3000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc024b000
libahci 31992 1 ahci, Live 0xffffffffc028f000
drm_kms_helper 179394 1 i915, Live 0xffffffffc0262000
libata 243133 2 ahci,libahci, Live 0xffffffffc020e000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01ee000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01e9000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01e4000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0209000
drm 429744 7 i915,drm_kms_helper, Live 0xffffffffc017a000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0175000
dm_mirror 22289 0 - Live 0xffffffffc016a000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0157000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0164000
dm_mod 124407 5 dm_crypt,dm_mirror,dm_log, Live 0xffffffffc0137000
proc_modules (8,969 bytes)
Center

Center

2018-12-05 13:52

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-05 13:52 Center New Issue
2018-12-05 13:52 Center File Added: backtrace
2018-12-05 13:52 Center File Added: dmesg
2018-12-05 13:52 Center File Added: machineid
2018-12-05 13:52 Center File Added: proc_modules
2018-12-05 13:52 Center File Added: suspend_stats